"Localization" = "IT";
"Msg_Error_IP_Addr" = "L'indirizzo immesso non è formattato correttamente. L'indirizzo deve essere composto da 4 numeri da 0 a 255, separati da punti.";
"NETSET_DHCP" = " 1. Aprire Preferenze di Sistema.\n 2. Fare clic su Rete sotto Internet e rete\n 3. Selezionare <AIRPORT>.\n 4. Selezionare il '<SSID>' tra le diverse connessioni wireless.";
"NETSET_STATIC" = " 1. Aprire Preferenze di Sistema.\n 2. Fare clic su Rete sotto Internet e rete\n 3. Selezionare <AIRPORT>.\n 4. Selezionare il '<SSID>' tra le diverse connessioni wireless.\n 5. Verificare che lIP <AIRPORT> lIP statico della stampante corrispondano.";